<?php
	/**
	 * @package     Freemius
	 * @copyright   Copyright (c) 2015, Freemius, Inc.
	 * @license     http://opensource.org/licenses/gpl-2.0.php GNU Public License
	 * @since       1.1.4
	 */

	if ( ! defined( 'ABSPATH' ) ) {
		exit;
	}

	/**
	 * All strings can now be overridden.
	 *
	 * For example, if we want to override:
	 *      'you-are-step-away' => 'You are just one step away - %s',
	 *
	 * We can use the filter:
	 *      fs_override_i18n( array(
	 *          'opt-in-connect' => __( "Yes - I'm in!", '{your-text_domain}' ),
	 *          'skip'           => __( 'Not today', '{your-text_domain}' ),
	 *      ), '{plugin_slug}' );
	 *
	 * Or with the Freemius instance:
	 *
	 *      my_freemius->override_i18n( array(
	 *          'opt-in-connect' => __( "Yes - I'm in!", '{your-text_domain}' ),
	 *          'skip'           => __( 'Not today', '{your-text_domain}' ),
	 *      );
	 */
	global $fs_text;

	$fs_text = array(
		'account'                       => __( 'Account', 'silk-lite' ),
		'addon'                         => __( 'Add On', 'silk-lite' ),
		'contact-us'                    => __( 'Contact Us', 'silk-lite' ),
		'contact-support'               => __( 'Contact Support', 'silk-lite' ),
		'change-ownership'              => __( 'Change Ownership', 'silk-lite' ),
		'support'                       => __( 'Support', 'silk-lite' ),
		'support-forum'                 => __( 'Support Forum', 'silk-lite' ),
		'add-ons'                       => __( 'Add Ons', 'silk-lite' ),
		'upgrade'                       => _x( 'Upgrade', 'verb', 'silk-lite' ),
		'awesome'                       => __( 'Awesome', 'silk-lite' ),
		'pricing'                       => _x( 'Pricing', 'noun', 'silk-lite' ),
		'price'                         => _x( 'Price', 'noun', 'silk-lite' ),
		'unlimited-updates'             => __( 'Unlimited Updates', 'silk-lite' ),
		'downgrade'                     => _x( 'Downgrade', 'verb', 'silk-lite' ),
		'cancel-trial'                  => __( 'Cancel Trial', 'silk-lite' ),
		'free-trial'                    => __( 'Free Trial', 'silk-lite' ),
		'start-free-x'                  => __( 'Start my free %s', 'silk-lite' ),
		'no-commitment-x'               => __( 'No commitment for %s - cancel anytime', 'silk-lite' ),
		'after-x-pay-as-little-y'       => __( 'After your free %s, pay as little as %s', 'silk-lite' ),
		'details'                       => __( 'Details', 'silk-lite' ),
		'account-details'               => __( 'Account Details', 'silk-lite' ),
		'delete'                        => _x( 'Delete', 'verb', 'silk-lite' ),
		'show'                          => _x( 'Show', 'verb', 'silk-lite' ),
		'hide'                          => _x( 'Hide', 'verb', 'silk-lite' ),
		'edit'                          => _x( 'Edit', 'verb', 'silk-lite' ),
		'update'                        => _x( 'Update', 'verb', 'silk-lite' ),
		'date'                          => __( 'Date', 'silk-lite' ),
		'amount'                        => __( 'Amount', 'silk-lite' ),
		'invoice'                       => __( 'Invoice', 'silk-lite' ),
		'billing'                       => __( 'Billing', 'silk-lite' ),
		'payments'                      => __( 'Payments', 'silk-lite' ),
		'delete-account'                => __( 'Delete Account', 'silk-lite' ),
		'dismiss'                       => _x( 'Dismiss', 'as close a window', 'silk-lite' ),
		'plan'                          => _x( 'Plan', 'as product pricing plan', 'silk-lite' ),
		'change-plan'                   => __( 'Change Plan', 'silk-lite' ),
		'download-x-version'            => _x( 'Download %s Version', 'as download professional version', 'silk-lite' ),
		'download-x-version-now'        => _x( 'Download %s version now', 'as download professional version now',
			'silk-lite' ),
		'download-latest'               => _x( 'Download Latest', 'as download latest version', 'silk-lite' ),
		'you-have-x-license'            => _x( 'You have a %s license.', 'E.g. you have a professional license.',
			'silk-lite' ),
		'new'                           => __( 'New', 'silk-lite' ),
		'free'                          => __( 'Free', 'silk-lite' ),
		'trial'                         => _x( 'Trial', 'as trial plan', 'silk-lite' ),
		'start-trial'                   => _x( 'Start Trial', 'as starting a trial plan', 'silk-lite' ),
		'purchase'                      => _x( 'Purchase', 'verb', 'silk-lite' ),
		'purchase-license'              => __( 'Purchase License', 'silk-lite' ),
		'buy'                           => _x( 'Buy', 'verb', 'silk-lite' ),
		'buy-license'                   => __( 'Buy License', 'silk-lite' ),
		'license-single-site'           => __( 'Single Site License', 'silk-lite' ),
		'license-unlimited'             => __( 'Unlimited Licenses', 'silk-lite' ),
		'license-x-sites'               => __( 'Up to %s Sites', 'silk-lite' ),
		'renew-license-now'             => __( '%sRenew your license now%s to access version %s features and support.',
			'silk-lite' ),
		'ask-for-upgrade-email-address' => __( "Enter the email address you've used for the upgrade below and we will resend you the license key.",
			'silk-lite' ),
		'x-plan'                        => _x( '%s Plan', 'e.g. Professional Plan', 'silk-lite' ),
		'you-are-step-away'             => __( 'You are just one step away - %s', 'silk-lite' ),
		'activate-x-now'                => _x( 'Complete "%s" Activation Now',
			'%s - plugin name. As complete "Jetpack" activation now', 'silk-lite' ),
		'few-plugin-tweaks'             => __( 'We made a few tweaks to the %s, %s', 'silk-lite' ),
		'optin-x-now'                   => __( 'Opt-in to make "%s" Better!', 'silk-lite' ),
		'error'                         => __( 'Error', 'silk-lite' ),
		'failed-finding-main-path'      => __( 'Freemius SDK couldn\'t find the plugin\'s main file. Please contact sdk@freemius.com with the current error.',
			'silk-lite' ),
		#region Account

		'expiration'                   => _x( 'Expiration', 'as expiration date', 'silk-lite' ),
		'license'                      => _x( 'License', 'as software license', 'silk-lite' ),
		'not-verified'                 => __( 'not verified', 'silk-lite' ),
		'verify-email'                 => __( 'Verify Email', 'silk-lite' ),
		'expires-in'                   => _x( 'Expires in %s', 'e.g. expires in 2 months', 'silk-lite' ),
		'renews-in'                    => _x( 'Auto renews in %s', 'e.g. auto renews in 2 months', 'silk-lite' ),
		'no-expiration'                => __( 'No expiration', 'silk-lite' ),
		'expired'                      => __( 'Expired', 'silk-lite' ),
		'cancelled'                    => __( 'Cancelled', 'silk-lite' ),
		'in-x'                         => _x( 'In %s', 'e.g. In 2 hours', 'silk-lite' ),
		'x-ago'                        => _x( '%s ago', 'e.g. 2 min ago', 'silk-lite' ),
		/* translators: %s: Version number (e.g. 4.6 or higher) */
		'x-or-higher'                  => __( '%s or higher', 'silk-lite' ),
		'version'                      => _x( 'Version', 'as plugin version', 'silk-lite' ),
		'name'                         => __( 'Name', 'silk-lite' ),
		'email'                        => __( 'Email', 'silk-lite' ),
		'email-address'                => __( 'Email address', 'silk-lite' ),
		'verified'                     => __( 'Verified', 'silk-lite' ),
		'module'                       => __( 'Module', 'silk-lite' ),
		'module-type'                  => __( 'Module Type', 'silk-lite' ),
		'plugin'                       => __( 'Plugin', 'silk-lite' ),
		'plugins'                      => __( 'Plugins', 'silk-lite' ),
		'theme'                        => __( 'Theme', 'silk-lite' ),
		'themes'                       => __( 'Themes', 'silk-lite' ),
		'path'                         => _x( 'Path', 'as file/folder path', 'silk-lite' ),
		'title'                        => __( 'Title', 'silk-lite' ),
		'free-version'                 => __( 'Free version', 'silk-lite' ),
		'premium-version'              => __( 'Premium version', 'silk-lite' ),
		'slug'                         => _x( 'Slug', 'as WP plugin slug', 'silk-lite' ),
		'id'                           => __( 'ID', 'silk-lite' ),
		'users'                        => __( 'Users', 'silk-lite' ),
		'module-installs'              => __( '%s Installs', 'silk-lite' ),
		'sites'                        => _x( 'Sites', 'like websites', 'silk-lite' ),
		'user-id'                      => __( 'User ID', 'silk-lite' ),
		'site-id'                      => __( 'Site ID', 'silk-lite' ),
		'public-key'                   => __( 'Public Key', 'silk-lite' ),
		'secret-key'                   => __( 'Secret Key', 'silk-lite' ),
		'no-secret'                    => _x( 'No Secret', 'as secret encryption key missing', 'silk-lite' ),
		'no-id'                        => __( 'No ID', 'silk-lite' ),
		'sync-license'                 => _x( 'Sync License', 'as synchronize license', 'silk-lite' ),
		'sync'                         => _x( 'Sync', 'as synchronize', 'silk-lite' ),
		'activate-license'             => __( 'Activate License', 'silk-lite' ),
		'activate-free-version'        => __( 'Activate Free Version', 'silk-lite' ),
		'activate-license-message'     => __( 'Please enter the license key that you received in the email right after the purchase:',
			'silk-lite' ),
		'activating-license'           => __( 'Activating license...', 'silk-lite' ),
		'change-license'               => __( 'Change License', 'silk-lite' ),
		'update-license'               => __( 'Update License', 'silk-lite' ),
		'deactivate-license'           => __( 'Deactivate License', 'silk-lite' ),
		'activate'                     => __( 'Activate', 'silk-lite' ),
		'deactivate'                   => __( 'Deactivate', 'silk-lite' ),
		'skip-deactivate'              => __( 'Skip & Deactivate', 'silk-lite' ),
		'skip-and-x'                   => __( 'Skip & %s', 'silk-lite' ),
		'no-deactivate'                => __( 'No - just deactivate', 'silk-lite' ),
		'yes-do-your-thing'            => __( 'Yes - do your thing', 'silk-lite' ),
		'active'                       => _x( 'Active', 'active mode', 'silk-lite' ),
		'is-active'                    => _x( 'Is Active', 'is active mode?', 'silk-lite' ),
		'install-now'                  => __( 'Install Now', 'silk-lite' ),
		'install-update-now'           => __( 'Install Update Now', 'silk-lite' ),
		'more-information-about-x'     => __( 'More information about %s', 'silk-lite' ),
		'localhost'                    => __( 'Localhost', 'silk-lite' ),
		'activate-x-plan'              => _x( 'Activate %s Plan', 'as activate Professional plan', 'silk-lite' ),
		'x-left'                       => _x( '%s left', 'as 5 licenses left', 'silk-lite' ),
		'last-license'                 => __( 'Last license', 'silk-lite' ),
		'what-is-your-x'               => __( 'What is your %s?', 'silk-lite' ),
		'activate-this-addon'          => __( 'Activate this add-on', 'silk-lite' ),
		'deactivate-license-confirm'   => __( 'Deactivating your license will block all premium features, but will enable you to activate the license on another site. Are you sure you want to proceed?',
			'silk-lite' ),
		'delete-account-x-confirm'     => __( 'Deleting the account will automatically deactivate your %s plan license so you can use it on other sites. If you want to terminate the recurring payments as well, click the "Cancel" button, and first "Downgrade" your account. Are you sure you would like to continue with the deletion?',
			'silk-lite' ),
		'delete-account-confirm'       => __( 'Deletion is not temporary. Only delete if you no longer want to use this %s anymore. Are you sure you would like to continue with the deletion?',
			'silk-lite' ),
		'downgrade-x-confirm'          => __( 'Downgrading your plan will immediately stop all future recurring payments and your %s plan license will expire in %s.',
			'silk-lite' ),
		'cancel-trial-confirm'         => __( 'Cancelling the trial will immediately block access to all premium features. Are you sure?',
			'silk-lite' ),
		'after-downgrade-non-blocking' => __( 'You can still enjoy all %s features but you will not have access to %s updates and support.',
			'silk-lite' ),
		'after-downgrade-blocking'     => __( 'Once your license expires you can still use the Free version but you will NOT have access to the %s features.',
			'silk-lite' ),
		'proceed-confirmation'         => __( 'Are you sure you want to proceed?', 'silk-lite' ),
		#endregion Account

		'add-ons-for-x'                            => __( 'Add Ons for %s', 'silk-lite' ),
		'add-ons-missing'                          => __( 'We could\'nt load the add-ons list. It\'s probably an issue on our side, please try to come back in few minutes.',
			'silk-lite' ),
		#region Plugin Deactivation
		'anonymous-feedback'                       => __( 'Anonymous feedback', 'silk-lite' ),
		'quick-feedback'                           => __( 'Quick feedback', 'silk-lite' ),
		'deactivation-share-reason'                => __( 'If you have a moment, please let us know why you are %s',
			'silk-lite' ),
		'deactivating'                             => __( 'deactivating', 'silk-lite' ),
		'deactivation'                             => __( 'Deactivation', 'silk-lite' ),
		'theme-switch'                             => __( 'Theme Switch', 'silk-lite' ),
		'switching'                                => __( 'switching', 'silk-lite' ),
		'switch'                                   => __( 'Switch', 'silk-lite' ),
		'activate-x'                               => __( 'Activate %s', 'silk-lite' ),
		'deactivation-modal-button-confirm'        => __( 'Yes - %s', 'silk-lite' ),
		'deactivation-modal-button-submit'         => __( 'Submit & %s', 'silk-lite' ),
		'cancel'                                   => __( 'Cancel', 'silk-lite' ),
		'reason-no-longer-needed'                  => __( 'I no longer need the %s', 'silk-lite' ),
		'reason-found-a-better-plugin'             => __( 'I found a better %s', 'silk-lite' ),
		'reason-needed-for-a-short-period'         => __( 'I only needed the %s for a short period', 'silk-lite' ),
		'reason-broke-my-site'                     => __( 'The %s broke my site', 'silk-lite' ),
		'reason-suddenly-stopped-working'          => __( 'The %s suddenly stopped working', 'silk-lite' ),
		'reason-cant-pay-anymore'                  => __( "I can't pay for it anymore", 'silk-lite' ),
		'reason-temporary-deactivation'            => __( "It's a temporary deactivation. I'm just debugging an issue.",
			'silk-lite' ),
		'reason-temporary-x'                       => __( "It's a temporary %s. I'm just debugging an issue.",
			'silk-lite' ),
		'reason-other'                             => _x( 'Other',
			'the text of the "other" reason for deactivating the module that is shown in the modal box.', 'silk-lite' ),
		'ask-for-reason-message'                   => __( 'Kindly tell us the reason so we can improve.', 'silk-lite' ),
		'placeholder-plugin-name'                  => __( "What's the %s's name?", 'silk-lite' ),
		'placeholder-comfortable-price'            => __( 'What price would you feel comfortable paying?', 'silk-lite' ),
		'reason-couldnt-make-it-work'              => __( "I couldn't understand how to make it work", 'silk-lite' ),
		'reason-great-but-need-specific-feature'   => __( "The %s is great, but I need specific feature that you don't support",
			'silk-lite' ),
		'reason-not-working'                       => __( 'The %s is not working', 'silk-lite' ),
		'reason-not-what-i-was-looking-for'        => __( "It's not what I was looking for", 'silk-lite' ),
		'reason-didnt-work-as-expected'            => __( "The %s didn't work as expected", 'silk-lite' ),
		'placeholder-feature'                      => __( 'What feature?', 'silk-lite' ),
		'placeholder-share-what-didnt-work'        => __( "Kindly share what didn't work so we can fix it for future users...",
			'silk-lite' ),
		'placeholder-what-youve-been-looking-for'  => __( "What you've been looking for?", 'silk-lite' ),
		'placeholder-what-did-you-expect'          => __( "What did you expect?", 'silk-lite' ),
		'reason-didnt-work'                        => __( "The %s didn't work", 'silk-lite' ),
		'reason-dont-like-to-share-my-information' => __( "I don't like to share my information with you", 'silk-lite' ),
		'dont-have-to-share-any-data'              => __( "You might have missed it, but you don't have to share any data and can just %s the opt-in.",
			'silk-lite' ),
		#endregion Plugin Deactivation

		#region Connect
		'hey-x'                                    => _x( 'Hey %s,', 'greeting', 'silk-lite' ),
		'thanks-x'                                 => _x( 'Thanks %s!', 'a greeting. E.g. Thanks John!', 'silk-lite' ),
		'connect-message'                          => __( 'Never miss an important update - opt-in to our security and feature updates notifications, and non-sensitive diagnostic tracking with %4$s.',
			'silk-lite' ),
		'connect-message_on-update'                => __( 'Please help us improve %1$s! If you opt-in, some data about your usage of %1$s will be sent to %4$s. If you skip this, that\'s okay! %1$s will still work just fine.',
			'silk-lite' ),
		'pending-activation-message'               => __( 'You should receive an activation email for %s to your mailbox at %s. Please make sure you click the activation button in that email to %s.', 'silk-lite' ),
		'complete-the-install'                     => __( 'complete the install', 'silk-lite' ),
		'start-the-trial'                          => __( 'start the trial', 'silk-lite' ),
		'thanks-for-purchasing'                    => __( 'Thanks for purchasing %s! To get started, please enter your license key:',
			'silk-lite' ),
		'license-sync-disclaimer'                  => __( 'The %s will be periodically sending data to %s to check for %s updates and verify the validity of your license.',
			'silk-lite' ),
		'what-permissions'                         => __( 'What permissions are being granted?', 'silk-lite' ),
		'permissions-profile'                      => __( 'Your Profile Overview', 'silk-lite' ),
		'permissions-profile_desc'                 => __( 'Name and email address', 'silk-lite' ),
		'permissions-site'                         => __( 'Your Site Overview', 'silk-lite' ),
		'permissions-site_desc'                    => __( 'Site URL, WP version, PHP info, plugins & themes',
			'silk-lite' ),
		'permissions-events'                       => __( 'Current %s Events', 'silk-lite' ),
		'permissions-events_desc'                  => __( 'Activation, deactivation and uninstall', 'silk-lite' ),
		'permissions-plugins_themes'               => __( 'Plugins & Themes', 'silk-lite' ),
		'permissions-plugins_themes_desc'          => __( 'Titles, versions and state.', 'silk-lite' ),
		'permissions-admin-notices'                => __( 'Admin Notices', 'silk-lite' ),
		'permissions-newsletter'                   => __( 'Newsletter', 'silk-lite' ),
		'permissions-newsletter_desc'              => __( 'Updates, announcements, marketing, no spam', 'silk-lite' ),
		'privacy-policy'                           => __( 'Privacy Policy', 'silk-lite' ),
		'tos'                                      => __( 'Terms of Service', 'silk-lite' ),
		'activating'                               => _x( 'Activating', 'as activating plugin', 'silk-lite' ),
		'sending-email'                            => _x( 'Sending email', 'as in the process of sending an email',
			'silk-lite' ),
		'opt-in-connect'                           => _x( 'Allow & Continue', 'button label', 'silk-lite' ),
		'agree-activate-license'                   => _x( 'Agree & Activate License', 'button label', 'silk-lite' ),
		'skip'                                     => _x( 'Skip', 'verb', 'silk-lite' ),
		'click-here-to-use-plugin-anonymously'     => __( 'Click here to use the plugin anonymously', 'silk-lite' ),
		'resend-activation-email'                  => __( 'Re-send activation email', 'silk-lite' ),
		'license-key'                              => __( 'License key', 'silk-lite' ),
		'send-license-key'                         => __( 'Send License Key', 'silk-lite' ),
		'sending-license-key'                      => __( 'Sending license key', 'silk-lite' ),
		'have-license-key'                         => __( 'Have a license key?', 'silk-lite' ),
		'dont-have-license-key'                    => __( 'Don\'t have a license key?', 'silk-lite' ),
		'cant-find-license-key'                    => __( "Can't find your license key?", 'silk-lite' ),
		'email-not-found'                          => __( "We couldn't find your email address in the system, are you sure it's the right address?",
			'silk-lite' ),
		'no-active-licenses'                       => __( "We can't see any active licenses associated with that email address, are you sure it's the right address?",
			'silk-lite' ),
		'opt-in'                                   => __( 'Opt In', 'silk-lite' ),
		'opt-out'                                  => __( 'Opt Out', 'silk-lite' ),
		'opt-out-cancel'                           => __( 'On second thought - I want to continue helping',
			'silk-lite' ),
		'opting-out'                               => __( 'Opting out...', 'silk-lite' ),
		'opting-in'                                => __( 'Opting in...', 'silk-lite' ),
		'opt-out-message-appreciation'             => __( 'We appreciate your help in making the %s better by letting us track some usage data.',
			'silk-lite' ),
		'opt-out-message-usage-tracking'           => __( "Usage tracking is done in the name of making %s better. Making a better user experience, prioritizing new features, and more good things. We'd really appreciate if you'll reconsider letting us continue with the tracking.",
			'silk-lite' ),
		'opt-out-message-clicking-opt-out'         => __( 'By clicking "Opt Out", we will no longer be sending any data from %s to %s.',
			'silk-lite' ),
		#endregion Connect

		#region Screenshots
		'screenshots'                              => __( 'Screenshots', 'silk-lite' ),
		'view-full-size-x'                         => __( 'Click to view full-size screenshot %d', 'silk-lite' ),
		#endregion Screenshots

		#region Debug
		'freemius-debug'                           => __( 'Freemius Debug', 'silk-lite' ),
		'on'                                       => _x( 'On', 'as turned on', 'silk-lite' ),
		'off'                                      => _x( 'Off', 'as turned off', 'silk-lite' ),
		'debugging'                                => _x( 'Debugging', 'as code debugging', 'silk-lite' ),
		'freemius-state'                           => __( 'Freemius State', 'silk-lite' ),
		'connected'                                => _x( 'Connected', 'as connection was successful', 'silk-lite' ),
		'blocked'                                  => _x( 'Blocked', 'as connection blocked', 'silk-lite' ),
		'api'                                      => _x( 'API', 'as application program interface', 'silk-lite' ),
		'sdk'                                      => _x( 'SDK', 'as software development kit versions', 'silk-lite' ),
		'sdk-versions'                             => _x( 'SDK Versions', 'as software development kit versions',
			'silk-lite' ),
		'plugin-path'                              => _x( 'Plugin Path', 'as plugin folder path', 'silk-lite' ),
		'sdk-path'                                 => _x( 'SDK Path', 'as sdk path', 'silk-lite' ),
		'addons-of-x'                              => __( 'Add Ons of Plugin %s', 'silk-lite' ),
		'delete-all-confirm'                       => __( 'Are you sure you want to delete all Freemius data?',
			'silk-lite' ),
		'actions'                                  => __( 'Actions', 'silk-lite' ),
		'delete-all-accounts'                      => __( 'Delete All Accounts', 'silk-lite' ),
		'start-fresh'                              => __( 'Start Fresh', 'silk-lite' ),
		'clear-api-cache'                          => __( 'Clear API Cache', 'silk-lite' ),
		'sync-data-from-server'                    => __( 'Sync Data From Server', 'silk-lite' ),
		'scheduled-crons'                          => __( 'Scheduled Crons', 'silk-lite' ),
		'cron-type'                                => __( 'Cron Type', 'silk-lite' ),
		'plugins-themes-sync'                      => __( 'Plugins & Themes Sync', 'silk-lite' ),
		'module-licenses'                          => __( '%s Licenses', 'silk-lite' ),
		#endregion Debug

		#region Expressions
		'congrats'                                 => _x( 'Congrats', 'as congratulations', 'silk-lite' ),
		'oops'                                     => _x( 'Oops', 'exclamation', 'silk-lite' ),
		'yee-haw'                                  => _x( 'Yee-haw', 'interjection expressing joy or exuberance',
			'silk-lite' ),
		'woot'                                     => _x( 'W00t',
			'(especially in electronic communication) used to express elation, enthusiasm, or triumph.', 'silk-lite' ),
		'right-on'                                 => _x( 'Right on', 'a positive response', 'silk-lite' ),
		'hmm'                                      => _x( 'Hmm',
			'something somebody says when they are thinking about what you have just said. ', 'silk-lite' ),
		'ok'                                       => __( 'O.K', 'silk-lite' ),
		'hey'                                      => _x( 'Hey', 'exclamation', 'silk-lite' ),
		'heads-up'                                 => _x( 'Heads up',
			'advance notice of something that will need attention.', 'silk-lite' ),
		#endregion Expressions

		#region Admin Notices
		'you-have-latest'                          => __( 'Seems like you got the latest release.', 'silk-lite' ),
		'you-are-good'                             => __( 'You are all good!', 'silk-lite' ),
		'user-exist-message'                       => __( 'Sorry, we could not complete the email update. Another user with the same email is already registered.',
			'silk-lite' ),
		'user-exist-message_ownership'             => __( 'If you would like to give up the ownership of the %s\'s account to %s click the Change Ownership button.',
			'silk-lite' ),
		'email-updated-message'                    => __( 'Your email was successfully updated. You should receive an email with confirmation instructions in few moments.',
			'silk-lite' ),
		'name-updated-message'                     => __( 'Your name was successfully updated.', 'silk-lite' ),
		'x-updated'                                => __( 'You have successfully updated your %s.', 'silk-lite' ),
		'name-update-failed-message'               => __( 'Please provide your full name.', 'silk-lite' ),
		'verification-email-sent-message'          => __( 'Verification mail was just sent to %s. If you can\'t find it after 5 min, please check your spam box.',
			'silk-lite' ),
		'addons-info-external-message'             => __( 'Just letting you know that the add-ons information of %s is being pulled from an external server.',
			'silk-lite' ),
		'no-cc-required'                           => __( 'No credit card required', 'silk-lite' ),
		'premium-activated-message'                => __( 'Premium %s version was successfully activated.',
			'silk-lite' ),
		'successful-version-upgrade-message'       => __( 'The upgrade of %s was successfully completed.', 'silk-lite' ),
		'activation-with-plan-x-message'           => __( 'Your account was successfully activated with the %s plan.',
			'silk-lite' ),
		'download-latest-x-version-now'            => __( 'Download the latest %s version now', 'silk-lite' ),
		'follow-steps-to-complete-upgrade'         => __( 'Please follow these steps to complete the upgrade',
			'silk-lite' ),
		'download-latest-x-version'                => __( 'Download the latest %s version', 'silk-lite' ),
		'download-latest-version'                  => __( 'Download the latest version', 'silk-lite' ),
		'deactivate-free-version'                  => __( 'Deactivate the free version', 'silk-lite' ),
		'upload-and-activate'                      => __( 'Upload and activate the downloaded version', 'silk-lite' ),
		'howto-upload-activate'                    => __( 'How to upload and activate?', 'silk-lite' ),
		'addon-successfully-purchased-message'     => _x( '%s Add-on was successfully purchased.',
			'%s - product name, e.g. Facebook add-on was successfully...', 'silk-lite' ),
		'addon-successfully-upgraded-message'      => __( 'Your %s Add-on plan was successfully upgraded.',
			'silk-lite' ),
		'email-verified-message'                   => __( 'Your email has been successfully verified - you are AWESOME!',
			'silk-lite' ),
		'plan-upgraded-message'                    => __( 'Your plan was successfully upgraded.', 'silk-lite' ),
		'plan-changed-to-x-message'                => __( 'Your plan was successfully changed to %s.', 'silk-lite' ),
		'license-expired-blocking-message'         => __( 'Your license has expired. You can still continue using the free %s forever.',
			'silk-lite' ),
		'license-cancelled'                        => __( 'Your license has been cancelled. If you think it\'s a mistake, please contact support.',
			'silk-lite' ),
		'trial-started-message'                    => __( 'Your trial has been successfully started.', 'silk-lite' ),
		'license-activated-message'                => __( 'Your license was successfully activated.', 'silk-lite' ),
		'no-active-license-message'                => __( 'It looks like your site currently doesn\'t have an active license.',
			'silk-lite' ),
		'license-deactivation-message'             => __( 'Your license was successfully deactivated, you are back to the %s plan.',
			'silk-lite' ),
		'license-deactivation-failed-message'      => __( 'It looks like the license deactivation failed.',
			'silk-lite' ),
		'license-activation-failed-message'        => __( 'It looks like the license could not be activated.',
			'silk-lite' ),
		'server-error-message'                     => __( 'Error received from the server:', 'silk-lite' ),
		'trial-expired-message'                    => __( 'Your trial has expired. You can still continue using all our free features.',
			'silk-lite' ),
		'plan-x-downgraded-message'                => __( 'Your plan was successfully downgraded. Your %s plan license will expire in %s.',
			'silk-lite' ),
		'plan-downgraded-failure-message'          => __( 'Seems like we are having some temporary issue with your plan downgrade. Please try again in few minutes.',
			'silk-lite' ),
		'trial-cancel-no-trial-message'            => __( 'It looks like you are not in trial mode anymore so there\'s nothing to cancel :)',
			'silk-lite' ),
		'trial-cancel-message'                     => __( 'Your %s free trial was successfully cancelled.',
			'silk-lite' ),
		'version-x-released'                       => _x( 'Version %s was released.', '%s - numeric version number',
			'silk-lite' ),
		'please-download-x'                        => __( 'Please download %s.', 'silk-lite' ),
		'latest-x-version'                         => _x( 'the latest %s version here',
			'%s - plan name, as the latest professional version here', 'silk-lite' ),
		'trial-x-promotion-message'                => __( 'How do you like %s so far? Test all our %s premium features with a %d-day free trial.',
			'silk-lite' ),
		'start-free-trial'                         => _x( 'Start free trial', 'call to action', 'silk-lite' ),
		'starting-trial'                           => __( 'Starting trial', 'silk-lite' ),
		'please-wait'                              => __( 'Please wait', 'silk-lite' ),
		'trial-cancel-failure-message'             => __( 'Seems like we are having some temporary issue with your trial cancellation. Please try again in few minutes.',
			'silk-lite' ),
		'trial-utilized'                           => __( 'You already utilized a trial before.', 'silk-lite' ),
		'in-trial-mode'                            => __( 'You are already running the %s in a trial mode.',
			'silk-lite' ),
		'trial-plan-x-not-exist'                   => __( 'Plan %s do not exist, therefore, can\'t start a trial.',
			'silk-lite' ),
		'plan-x-no-trial'                          => __( 'Plan %s does not support a trial period.', 'silk-lite' ),
		'no-trials'                                => __( 'None of the %s\'s plans supports a trial period.',
			'silk-lite' ),
		'unexpected-api-error'                     => __( 'Unexpected API error. Please contact the %s\'s author with the following error.',
			'silk-lite' ),
		'no-commitment-for-x-days'                 => __( 'No commitment for %s days - cancel anytime!', 'silk-lite' ),
		'license-expired-non-blocking-message'     => __( 'Your license has expired. You can still continue using all the %s features, but you\'ll need to renew your license to continue getting updates and support.',
			'silk-lite' ),
		'could-not-activate-x'                     => __( 'Couldn\'t activate %s.', 'silk-lite' ),
		'contact-us-with-error-message'            => __( 'Please contact us with the following message:', 'silk-lite' ),
		'plan-did-not-change-message'              => __( 'It looks like you are still on the %s plan. If you did upgrade or change your plan, it\'s probably an issue on our side - sorry.',
			'silk-lite' ),
		'contact-us-here'                          => __( 'Please contact us here', 'silk-lite' ),
		'plan-did-not-change-email-message'        => __( 'I have upgraded my account but when I try to Sync the License, the plan remains %s.',
			'silk-lite' ),
		#endregion Admin Notices
		#region Connectivity Issues
		'connectivity-test-fails-message'          => __( 'From unknown reason, the API connectivity test failed.',
			'silk-lite' ),
		'connectivity-test-maybe-temporary'        => __( 'It\'s probably a temporary issue on our end. Just to be sure, with your permission, would it be o.k to run another connectivity test?',
			'silk-lite' ),
		'curl-missing-message'                     => __( 'We use PHP cURL library for the API calls, which is a very common library and usually installed out of the box. Unfortunately, cURL is not installed on your server.',
			'silk-lite' ),
		'cloudflare-blocks-connection-message'     => __( 'From unknown reason, CloudFlare, the firewall we use, blocks the connection.',
			'silk-lite' ),
		'x-requires-access-to-api'                 => _x( '%s requires an access to our API.',
			'as pluginX requires an access to our API', 'silk-lite' ),
		'squid-blocks-connection-message'          => __( 'It looks like your server is using Squid ACL (access control lists), which blocks the connection.',
			'silk-lite' ),
		'squid-no-clue-title'                      => __( 'I don\'t know what is Squid or ACL, help me!', 'silk-lite' ),
		'squid-no-clue-desc'                       => __( 'We\'ll make sure to contact your hosting company and resolve the issue. You will get a follow-up email to %s once we have an update.',
			'silk-lite' ),
		'sysadmin-title'                           => __( 'I\'m a system administrator', 'silk-lite' ),
		'squid-sysadmin-desc'                      => __( 'Great, please whitelist the following domains: %s. Once you are done, deactivate the %s and activate it again.',
			'silk-lite' ),
		'curl-missing-no-clue-title'               => __( 'I don\'t know what is cURL or how to install it, help me!',
			'silk-lite' ),
		'curl-missing-no-clue-desc'                => __( 'We\'ll make sure to contact your hosting company and resolve the issue. You will get a follow-up email to %s once we have an update.',
			'silk-lite' ),
		'curl-missing-sysadmin-desc'               => __( 'Great, please install cURL and enable it in your php.ini file. To make sure it was successfully activated, use \'phpinfo()\'. Once activated, deactivate the plugin and reactivate it back again.',
			'silk-lite' ),
		'happy-to-resolve-issue-asap'              => __( 'We are sure it\'s an issue on our side and more than happy to resolve it for you ASAP if you give us a chance.',
			'silk-lite' ),
		'contact-support-before-deactivation'      => __( 'Sorry for the inconvenience and we are here to help if you give us a chance.',
			'silk-lite' ),
		'fix-issue-title'                          => __( 'Yes - I\'m giving you a chance to fix it', 'silk-lite' ),
		'fix-issue-desc'                           => __( 'We will do our best to whitelist your server and resolve this issue ASAP. You will get a follow-up email to %s once we have an update.',
			'silk-lite' ),
		'install-previous-title'                   => __( 'Let\'s try your previous version', 'silk-lite' ),
		'install-previous-desc'                    => __( 'Uninstall this version and install the previous one.',
			'silk-lite' ),
		'deactivate-plugin-title'                  => __( 'That\'s exhausting, please deactivate', 'silk-lite' ),
		'deactivate-plugin-desc'                   => __( 'We feel your frustration and sincerely apologize for the inconvenience. Hope to see you again in the future.',
			'silk-lite' ),
		'fix-request-sent-message'                 => __( 'Thank for giving us the chance to fix it! A message was just sent to our technical staff. We will get back to you as soon as we have an update to %s. Appreciate your patience.',
			'silk-lite' ),
		'server-blocking-access'                   => _x( 'Your server is blocking the access to Freemius\' API, which is crucial for %1s synchronization. Please contact your host to whitelist %2s',
			'%1s - plugin title, %2s - API domain', 'silk-lite' ),
		'wrong-authentication-param-message'       => __( 'It seems like one of the authentication parameters is wrong. Update your Public Key, Secret Key & User ID, and try again.',
			'silk-lite' ),
		#endregion Connectivity Issues
		#region Change Owner
		'change-owner-request-sent-x'              => __( 'Please check your mailbox, you should receive an email via %s to confirm the ownership change. From security reasons, you must confirm the change within the next 15 min. If you cannot find the email, please check your spam folder.',
			'silk-lite' ),
		'change-owner-request_owner-confirmed'     => __( 'Thanks for confirming the ownership change. An email was just sent to %s for final approval.',
			'silk-lite' ),
		'change-owner-request_candidate-confirmed' => __( '%s is the new owner of the account.', 'silk-lite' ),
		#endregion Change Owner
		'addon-x-cannot-run-without-y'             => _x( '%s cannot run without %s.',
			'addonX cannot run without pluginY', 'silk-lite' ),
		'addon-x-cannot-run-without-parent'        => _x( '%s cannot run without the plugin.', 'addonX cannot run...',
			'silk-lite' ),
		'plugin-x-activation-message'              => _x( '%s activation was successfully completed.',
			'pluginX activation was successfully...', 'silk-lite' ),
		'features-and-pricing'                     => _x( 'Features & Pricing', 'Plugin installer section title',
			'silk-lite' ),
		'free-addon-not-deployed'                  => __( 'Add-on must be deployed to WordPress.org or Freemius.',
			'silk-lite' ),
		'paid-addon-not-deployed'                  => __( 'Paid add-on must be deployed to Freemius.', 'silk-lite' ),
		#--------------------------------------------------------------------------------
		#region Add-On Licensing
		#--------------------------------------------------------------------------------
		'addon-no-license-message'                 => __( '%s is a premium only add-on. You have to purchase a license first before activating the plugin.',
			'silk-lite' ),
		'addon-trial-cancelled-message'            => __( '%s free trial was successfully cancelled. Since the add-on is premium only it was automatically deactivated. If you like to use it in the future, you\'ll have to purchase a license.',
			'silk-lite' ),
		#endregion
		#--------------------------------------------------------------------------------
		#region Billing Cycles
		#--------------------------------------------------------------------------------
		'monthly'                                  => _x( 'Monthly', 'as every month', 'silk-lite' ),
		'mo'                                       => _x( 'mo', 'as monthly period', 'silk-lite' ),
		'annual'                                   => _x( 'Annual', 'as once a year', 'silk-lite' ),
		'annually'                                 => _x( 'Annually', 'as once a year', 'silk-lite' ),
		'once'                                     => _x( 'Once', 'as once a year', 'silk-lite' ),
		'year'                                     => _x( 'year', 'as annual period', 'silk-lite' ),
		'lifetime'                                 => __( 'Lifetime', 'silk-lite' ),
		'best'                                     => _x( 'Best', 'e.g. the best product', 'silk-lite' ),
		'billed-x'                                 => _x( 'Billed %s', 'e.g. billed monthly', 'silk-lite' ),
		'save-x'                                   => _x( 'Save %s', 'as a discount of $5 or 10%', 'silk-lite' ),
		#endregion Billing Cycles
		'view-details'                             => __( 'View details', 'silk-lite' ),
		#--------------------------------------------------------------------------------
		#region Trial
		#--------------------------------------------------------------------------------
		'approve-start-trial'                      => _x( 'Approve & Start Trial', 'button label', 'silk-lite' ),
		/* translators: %1$s: Number of trial days; %2$s: Plan name; */
		'start-trial-prompt-header'                => __( 'You are 1-click away from starting your %1$s-day free trial of the %2$s plan.', 'silk-lite' ),
		/* translators: %s: Link to freemius.com */
		'start-trial-prompt-message'               => __( 'For compliance with the WordPress.org guidelines, before we start the trial we ask that you opt-in with your user and non-sensitive site information, allowing the %s to periodically send data to %s to check for version updates and to validate your trial.', 'silk-lite' ),

		#endregion
		#--------------------------------------------------------------------------------
		#region Billing Details
		#--------------------------------------------------------------------------------
		'business-name'                            => __( 'Business name', 'silk-lite' ),
		'tax-vat-id'                               => __( 'Tax / VAT ID', 'silk-lite' ),
		'address-line-n'                           => __( 'Address Line %d', 'silk-lite' ),
		'country'                                  => __( 'Country', 'silk-lite' ),
		'select-country'                           => __( 'Select Country', 'silk-lite' ),
		'city'                                     => __( 'City', 'silk-lite' ),
		'town'                                     => __( 'Town', 'silk-lite' ),
		'state'                                    => __( 'State', 'silk-lite' ),
		'province'                                 => __( 'Province', 'silk-lite' ),
		'zip-postal-code'                          => __( 'ZIP / Postal Code', 'silk-lite' ),
		#endregion
	);

	/**
	 * Localization of the strings in the plugin/theme info dialog box.
	 *
	 * $fs_module_info_text should ONLY include strings that are not located in $fs_text.
	 *
	 * @author Vova Feldman (@svovaf)
	 * @since  1.2.2
	 */
	global $fs_module_info_text;

	$fs_module_info_text = array(
		'description'                 => _x( 'Description', 'Plugin installer section title', 'silk-lite' ),
		'installation'                => _x( 'Installation', 'Plugin installer section title', 'silk-lite' ),
		'faq'                         => _x( 'FAQ', 'Plugin installer section title', 'silk-lite' ),
		'changelog'                   => _x( 'Changelog', 'Plugin installer section title', 'silk-lite' ),
		'reviews'                     => _x( 'Reviews', 'Plugin installer section title', 'silk-lite' ),
		'other_notes'                 => _x( 'Other Notes', 'Plugin installer section title', 'silk-lite' ),
		/* translators: %s: 1 or One */
		'x-star'                      => __( '%s star', 'silk-lite' ),
		/* translators: %s: Number larger than 1 */
		'x-stars'                     => __( '%s stars', 'silk-lite' ),
		/* translators: %s: 1 or One */
		'x-rating'                    => __( '%s rating', 'silk-lite' ),
		/* translators: %s: Number larger than 1 */
		'x-ratings'                   => __( '%s ratings', 'silk-lite' ),
		/* translators: %s: 1 or One (Number of times downloaded) */
		'x-time'                      => __( '%s time', 'silk-lite' ),
		/* translators: %s: Number of times downloaded */
		'x-times'                     => __( '%s times', 'silk-lite' ),
		/* translators: %s: # of stars (e.g. 5 stars) */
		'click-to-reviews'            => __( 'Click to see reviews that provided a rating of %s', 'silk-lite' ),
		'last-updated:'               => __( 'Last Updated', 'silk-lite' ),
		'requires-wordpress-version:' => __( 'Requires WordPress Version:', 'silk-lite' ),
		'author:'                     => _x( 'Author:', 'as the plugin author', 'silk-lite' ),
		'compatible-up-to:'           => __( 'Compatible up to:', 'silk-lite' ),
		'downloaded:'                 => __( 'Downloaded:', 'silk-lite' ),
		'wp-org-plugin-page'          => __( 'WordPress.org Plugin Page', 'silk-lite' ),
		'plugin-homepage'             => __( 'Plugin Homepage', 'silk-lite' ),
		'donate-to-plugin'            => __( 'Donate to this plugin', 'silk-lite' ),
		'average-rating'              => __( 'Average Rating', 'silk-lite' ),
		'based-on-x'                  => __( 'based on %s', 'silk-lite' ),
		'warning:'                    => __( 'Warning:', 'silk-lite' ),
		'contributors'                => __( 'Contributors', 'silk-lite' ),
		'plugin-install'              => __( 'Plugin Install', 'silk-lite' ),
		'not-tested-warning'          => __( 'This plugin has not been tested with your current version of WordPress.', 'silk-lite' ),
		'not-compatible-warning'      => __( 'This plugin has not been marked as compatible with your version of WordPress.', 'silk-lite' ),
		'newer-installed'             => __( 'Newer Version (%s) Installed', 'silk-lite' ),
		'latest-installed'            => __( 'Latest Version Installed', 'silk-lite' ),
	);